ul {
  list-style-type: none;
}


/*/
/* demo
/*/

.controls {
    margin-bottom: 20px;
}

/*/
/* gridster
/*/

.gridster ul {
	margin: 0 auto;
}
.gridster li {
    background: #FFFFFF;
	box-shadow: 0px 1px 2px 0px rgba(43,59,93,0.20);
	border-radius: 5px;
	box-sizing: border-box;
	border: 0 !important;
	margin-top: 0;
}
/*.gridster li::after {
		content: '';
		position: absolute;
		right: 0;
		bottom: 0;
		left: 0;
		height: 50px;
		overflow: hidden;
		box-shadow: 0 1px 1px rgba(0, 0, 0, 0.2), 0 6px 0 -3px #f6f6f6, 0 7px 1px -3px rgba(0, 0, 0, 0.2), 0 12px 0 -6px #f6f6f6, 0 13px 2px -6px rgba(0, 0, 0, 0.2);
}*/


.gridster {
    margin: 0 auto;
}

.gridster .gs-w {
    background: #FFFFFF;
}

.gridster .player {
    border: 2px solid #24abe8 !important;
	-webkit-box-shadow: 0px 0px 10px 0px rgba(36,171,232,1);
	-moz-box-shadow: 0px 0px 10px 0px rgba(36,171,232,1);
	box-shadow: 0px 0px 10px 0px rgba(36,171,232,1);
}


.gridster .preview-holder {
    border: none!important;
    background: #A3A5A9!important;
}
